ขนาดตัวอักษร
=
+
++
» » ต่อไปนี้ Firefox จะเตือนถ้าใช้ Flash รุ่นเก่า

ต่อไปนี้ Firefox จะเตือนถ้าใช้ Flash รุ่นเก่า

โพสต์เมื่อ วันที่ 08 กันยายน 2552 เวลา 01:10 น.

ปัจจุบันน่าจะพอเรียกได้ว่า "Flash ครองโลก" เรียบร้อยแล้ว ถ้าไม่นับเบราว์เซอร์บนมือถือ ผู้ใช้อินเทอร์เน็ตเกือบ 100% มี Flash ติดตั้งอยู่ ดังนั้นถ้า Flash มีปัญหาเรื่องความปลอดภัย ผลกระทบที่ตามมาจะเป็นวงกว้างทันที

Mozilla FirefoxMozilla Firefox

ใน Firefox 3.5.3 (รวมถึง Firefox 3.0.14) ซึ่งเป็นรุ่นย่อยรุ่นถัดไปของ Firefox จะเพิ่มฟีเจอร์แจ้งเตือนผู้ใช้ ถ้าหากว่าติดตั้ง Flash Player รุ่นเก่าที่มีปัญหาด้านความปลอดภัยอยู่ และให้อัพเดตเป็นรุ่นใหม่ล่าสุด ทาง Mozilla อ้างสถิติว่าผู้ใช้ Flash กว่า 80% ไม่ได้ใช้ Flash รุ่นล่าสุด จากสถิติของ Blognone เอง คนที่ใช้ Flash รุ่นล่าสุดขณะที่เขียน (10.0 r32) มีแค่ 25.5% เท่านั้น นับว่าสอดคล้องกับตัวเลขของ Mozilla ใครยังใช้รุ่นเก่าอยู่ก็รีบๆ อัพกันด่วน

หน้าจอแจ้งเตือนจะแสดงให้เห็น หลังเราอัพรุ่นของ Firefox และเริ่มการทำงานของเบราว์เซอร์ใหม่อีกครั้ง ถ้ายังใช้ Flash รุ่นเก่าจะเห็นหน้าจอแจ้งเตือนและลิงก์ไปยังเว็บไซต์ของ Adobe ครับ